<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.63999998569489</MDI>
      <MDI key="STATISTICS_MEAN">9.8623425083713e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0040541919224825</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">1.64364721443222E-05</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
